Bug 176941 - CVE-2005-3651 ethereal OSPF Protocol Dissector Buffer Overflow Vulnerability
Summary: CVE-2005-3651 ethereal OSPF Protocol Dissector Buffer Overflow Vulnerability
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ethereal   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact:
URL:
Whiteboard: source=fulldisclosure,public=20051209...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-04 15:50 UTC by Josh Bressers
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.10.14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 09:27:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2006-01-04 15:50:10 UTC
+++ This bug was initially created as a clone of Bug #176940 +++

iDEFENSE discovered a buffer overflow vulnerability in Ethereal's OSPF protocol
dissector.

http://www.idefense.com/application/poi/display?id=349&type=vulnerabilities

This issue also affects FC3

Comment 1 Radek Vokal 2006-01-06 09:27:50 UTC
FC4 and FC3 updates were pushed out - ethereal-0.10.14


Note You need to log in before you can comment on or make changes to this bug.